.header_content_wrapper { padding:15px 35px 0; }
.header_content_wrapper .csc-textpic-single-image img { box-shadow:4px 4px 10px 5px #121212; }
.header_content_wrapper DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom:0; }
.header_content_wrapper p { color:white; font-size:2.6em; line-height:1.35em; }